<html>

<head>
    <script src="../js/angular.js"></script>
</head>

<body>
    
    
<div ng-app="" ng-init="quantity=1;cost=5" >
<p>Total in dollar: {{ quantity * cost }}</p>
</div>
<!-- <div ng-init="person={firstName:'John',lastName:'Doe'}">
<p>the name is:{{person.lastName}}</p> -->

</div>
<div ng-app="" ng-init="myCol='lightblue'">

        <input style="background-color:{{myCol}}" ng-model="myCol">

    </div>


</body>

</html>